a.block-link{display:block;text-decoration:none!important;padding:0;margin:0;color:inherit}a.block-link:link,a.block-link:visited,a.block-link:hover,a.block-link:active{color:inherit}

#stacks_in_13_page0 {
	padding: 0px 0px 30px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_14_page0.headerInheritStylesOff,
#simpleHeaders_stacks_in_14_page0.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_14_page0.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_14_page0.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_14_page0.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_14_page0.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_14_page0.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_14_page0.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_14_page0.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_14_page0.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_14_page0.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_14_page0.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_14_page0.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_14_page0.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff a,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_14_page0.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_14_page0 {
	padding: 20px 0px 20px 0px;
}
#stacks_in_16_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_16_page0>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_16_page0>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_16_page0>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_16_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_16_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_18_page0.headerInheritStylesOff,
#simpleHeaders_stacks_in_18_page0.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_18_page0.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_18_page0.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_18_page0.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_18_page0.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_18_page0.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_18_page0.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_18_page0.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_18_page0.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_18_page0.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_18_page0.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_18_page0.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_18_page0.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff a,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_18_page0.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_18_page0 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_20_page0 {
	padding: 0px 0px 10px 0px;
}
#jCycleStackstacks_in_22_page0 {
	display: block;
}

#jCycleStackstacks_in_22_page0 div.jcycle img {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	
}

#jCycleStackstacks_in_22_page0 div.jcycle {
}


/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_33_page0.headerInheritStylesOff,
#simpleHeaders_stacks_in_33_page0.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_33_page0.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_33_page0.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_33_page0.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_33_page0.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_33_page0.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_33_page0.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_33_page0.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_33_page0.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_33_page0.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_33_page0.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_33_page0.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_33_page0.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff a,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_33_page0.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_33_page0 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_35_page0 {
	padding: 0px 0px 10px 0px;
}
#jCycleStackstacks_in_37_page0 {
	display: block;
}

#jCycleStackstacks_in_37_page0 div.jcycle img {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	
}

#jCycleStackstacks_in_37_page0 div.jcycle {
}


/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_48_page0.headerInheritStylesOff,
#simpleHeaders_stacks_in_48_page0.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_48_page0.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_48_page0.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_48_page0.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_48_page0.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_48_page0.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_48_page0.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_48_page0.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_48_page0.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_48_page0.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_48_page0.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_48_page0.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_48_page0.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff a,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_48_page0.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_48_page0 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_50_page0 {
	padding: 0px 0px 10px 0px;
}
#jCycleStackstacks_in_52_page0 {
	display: block;
}

#jCycleStackstacks_in_52_page0 div.jcycle img {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	
}

#jCycleStackstacks_in_52_page0 div.jcycle {
}


/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_63_page0.headerInheritStylesOff,
#simpleHeaders_stacks_in_63_page0.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_63_page0.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_63_page0.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_63_page0.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_63_page0.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_63_page0.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_63_page0.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_63_page0.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_63_page0.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_63_page0.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_63_page0.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_63_page0.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_63_page0.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff a,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_63_page0.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_63_page0 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_65_page0 {
	padding: 0px 0px 10px 0px;
}
#jCycleStackstacks_in_67_page0 {
	display: block;
}

#jCycleStackstacks_in_67_page0 div.jcycle img {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	
}

#jCycleStackstacks_in_67_page0 div.jcycle {
}


#stacks_in_78_page0>.s3_row {
	margin: 0 -46px;
}

#stacks_in_78_page0>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_78_page0>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_78_page0>.s3_row>.s3_column {
	padding: 0 46px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_78_page0>.s3_row  {
		margin: -46px 0;
	}
	#stacks_in_78_page0>.s3_row>.s3_column {
		padding: 46px 0;
		width:100%;
	}


}






#stacks_in_78_page0 {
	margin: 10px 0px 10px 0px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_79_page0 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_79_page0 .pullquote:before, #stacks_in_79_page0 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_79_page0 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_79_page0 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_79_page0 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_79_page0 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_79_page0 {
	padding: 30px 0px 0px 0px;
}
/* Start Contact Form stack CSS code */.stacks_in_112_page0formwrap{	margin: 0;}#stacks_in_112_page0comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_112_page0mail{padding: 0;}.stacks_in_112_page0fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_112_page0formail{}.stacks_in_112_page0fieldset{	padding: 0 20px 0 3px;}#stacks_in_112_page0 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_112_page0 label *{display: inline;}#stacks_in_112_page0 .stacks_in_112_page0input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF !important;color: #555555 !important;margin: 0;border: 1px solid #D8D8D8 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px !important;}#stacks_in_112_page0 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8 !important;background: #FFFFFF !important;color: #555555 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_112_page0sendmail{margin-top: 20px !important;padding: 4px 7px 4px 7px !important;display: block;text-align: center !important;font-size: 12px;color: #020202 !important;border: 1px solid #64B034 !important;background-color: #76D03E !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_112_page0response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_112_page0loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_112_page0autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_112_page0 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code */
#stacks_in_112_page0 {
	border: solid rgba(102, 202, 47, 1.00);
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 10px 0px 10px 0px;
	padding:  5px;
}

#stacks_in_p102_n7_page0 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_p102_n19_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p102_n19_page0>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_p102_n19_page0>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_p102_n19_page0>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_p102_n19_page0>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_p102_n19_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p102_n19_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



